List organisations
AI translated from the German original
Query all organisations with ID and identifier.
GET https://sml-api.io/organisationsReturns all organisations in Seamless. You need the id or identifier to get an organisation or create a workspace.
Request
Section titled “Request”curl https://sml-api.io/organisations \ -H "Authorization: Bearer $TOKEN"Invoke-RestMethod -Uri 'https://sml-api.io/organisations' -Headers $headersvar orgs = await http.GetFromJsonAsync<JsonElement>("/organisations");Response
Section titled “Response”{ "organisations": [ { "id": "07a9ce7c-ba4a-4cbe-8a08-1a3fee402d0b", "name": "Contoso", "identifier": "contoso", "groups": ["c5df517b-90c9-4952-a3e5-dba4e853fbf2"] } ]}| Field | Description |
|---|---|
| id | ID of the organisation |
| name | Name of the organisation |
| identifier | Identifier of the organisation, as entered in the Admin Center |
| groups | IDs of the groups allowed to use this organisation |